import IBIZAPPEDITOR_BO_CN_Base from './ibizappeditor_BO_CN_base';

function getLocaleResource(){
    const IBIZAPPEDITOR_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZAPPEDITOR_BO_CN_Base(), IBIZAPPEDITOR_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;